Netscape Plugin Security Wrapper 0.99.15

Manages the loading of NPAPI plug-ins and applies simple policy decisions

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in Netscape Plugin Security Wrapper 0.99.10:

  • Fixes compatibility issue with Spotify.
Read full changelog
report
malware
send us
an update
LICENSE TYPE:
Apache 
FILE SIZE:
42 KB
USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Tavis Ormandy
CATEGORY:
Home \ Security
The Netscape Plugin Security Wrapper manages the loading of NPAPI (Netscape Plugin API) plug-ins, and applies simple policy decisions.

Netscape Plugin Security Wrapper aims to allow administrators to deploy deprecated, unreliable or unsafe third party plug-ins while minimising the security exposure.

Safari, Google Chrome, Firefox and other NPAPI compatible browsers are supported on OS X and Linux.

All configuration happens in the file /etc/nssecurity.ini, intended to be manageable by cfengine, puppet, or other similar tools. The format is described in the sample configuration file included.

Use Cases:

· Restrict plugins to certain domains.
· Restrict the use of deprecated plugins to known outliers.
· Allow internal corporate workflows that use insecure or deprecated plugins, without exposing the plugin to the hostile internet.
· Allow multiple outdated plugin versions (e.g. Java) to co-exist for use in whitelisted, trusted, enterprise tools.

Detailed instructions on how to install and use the Netscape Plugin Security Wrapper utility on your Mac are available HERE.

Last updated on February 22nd, 2013

Runs on: Mac OS X (-)

#deploy plug-in #security wrapper #netscape plugin #deploy #plug-in #security #wrapper

Add your review!

SUBMIT